td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000099}
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000099; font-weight: normal}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 36px; font-weight: bold; color: #000099}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CCCCCC; text-decoration: none }
hr {  color: #000099}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000099; background-color: #CCFFFF; background-image: url(bgertlines.gif)}
.margins {  margin-right: 40px; margin-left: 40px}
.date {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #66CCFF; font-weight: bold}
.bigtext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; font-weight: bold; color: #000099}
li {  color: #00ccff}
ul {  color: #000099}
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; font-weight: bold }
.copyright a:link { color: #000099 }
.copyright a:hover { color: #000099 ; text-decoration: underline}
.copyright a:active { color: #000099 ; text-decoration: underline}
.copyright a:visited { color: #999999 ; text-decoration: underline}
.whiteback { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000099 ; background-color: #FFFFFF; text-align: justify}
.white {  background-image: url(white.gif)}
.small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; font-weight: bold }
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #3399CC}
.tblhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #3399CC }
.bighead { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color: #000099 }
.p2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; font-weight: normal }
.memberlinkbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC9900; text-decoration: underline}
